
/*----------------------------------------
  Welcome page
----------------------------------------*/
.welcome-logo i{
  font-size: 34px;
  margin-right: 8px;
}
.btn.facebook{
  background: var(--brand-facebook-color) !important;
}
.btn.twitter{
  background: var(--brand-twitter-color) !important;
}
.btn.google{
  background: var(--brand-google-plus-color) !important;
}